Subject: bug#16697: 24.3.50; ERC scrolltobottom module does not work anymore

From: Ivan Kanis <[email-masked]>
Date: Sun, 09 Feb 2014 10:44:06 +0100

February, 08 at 23:03 Eli wrote:

>> From: Ivan Kanis <[email-masked]>
>> Date: Sat, 08 Feb 2014 21:53:47 +0100
>> 
>> 1) emacs -Q
>> 2) eval (setq erc-modules '(scrolltobottom)) in *scratch*
>> 3) M-x erc RET RET RET
>> 
>> Wait for the window to fill up.
>> 
>> I expect the prompt to stay at the bottom as it used to in 24.3.
>
> Does it help to set scroll-conservatively to a value larger than 100?

Hi Eli,

Of course it 'works' but it's global for all buffers. After years of
conservative scroll set to 0 I am somewhat used to it. I have set it to
101 on my configuration to see if it's nice.

This module did The Right Thing just for ERC buffers. It if can't be
fixed it should at least be removed.

Ivan
-- 
Bad user karma.
    -- BOFH excuse #7